.yui3-confex-modal-popup-hidden, .yui3-confex-modal-popup-loading { visibility: hidden; } 

.yui3-confex-modal-popup-overlay {  height: 100%; width: 100%; position: absolute; top: 0; left: 0; opacity: .75; -moz-opacity: .75; filter:alpha(opacity=75); z-index: 0; background-color: #FFFFFF; visibility:hidden; }
.yui3-confex-modal-popup > * { 
	display: block; 
	background: url(/static/img/transparent-bg.png);
	background: rgba(0, 0, 0, 0.5);
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	padding: 10px; 
	visibility: inherit;
}
.yui3-confex-modal-popup { overflow: auto; }

.yui3-confex-modal-popup .yui3-widget-hd { 
	border: #262626 1px solid; 
	background: #363636; 
	color: #fff; 
	padding: 0 10px; 
	cursor: move; 
	padding: 10px;
	position: relative;
}

.yui3-confex-modal-popup .yui3-widget-bd { 
	background: #fff; 
	border: #555 1px solid; 
	border-top: none; 
	border-bottom : none; 
	padding: 10px;
	overflow: auto;
}

.yui3-confex-modal-popup .yui3-widget-ft { 
	border: #555 1px solid; 
	border-top: none; 
	background: #f2f2f2; 
}

.yui3-confex-modal-popup .yui3-widget-ft > div { 
	border-top: #ccc 1px solid; 
	padding: 5px 10px; 
	text-align: right; 
}

.yui3-confex-modal-popup .yui3-widget-ft .error {
	color: red;
	margin-right: 5px;
}

#confex-modal-popup-buttons { 
	text-align: right; 
} 
